DSA-4422-1

NameDSA-4422-1
Descriptionapache2 - security update
SourceDebian
ReferencesCVE-2018-17189, CVE-2018-17199, CVE-2019-0196, CVE-2019-0211, CVE-2019-0217, CVE-2019-0220

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
apache2 (PTS)stretch (security), stretch2.4.25-3+deb9u8fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
apache2sourcestretch2.4.25-3+deb9u7

Search for package or bug name: Reporting problems